/***** Page *****/

body
{
	background:#999999;
	color:#333;
	font:85% trebuchet ms, arial, verdana, helvetica, sans-serif;
	margin:0;
	padding:0;
}

body a:visited 
{
	text-decoration:none;
	border:0;	
}

.left 
{
	float:left;
	padding:0;
	text-align:left;
	font-size:1em;
	font-weight:normal;
	display:inline;
}

.right
{
	display:inline;
	float:right;
	text-align:right;
	padding:0;
	font-size:1em;
	font-weight:normal;
}

.floatleft {
	float : left; 
	margin : 0px 5px 5px 0px; 
	border : 0 solid #666; 
	padding : 2px; 
} 

.floatright {
	float : right; 
	margin : 0 0 5px 5px; 
	border : 0 solid #666; 
	padding : 2px; 
} 

.box {
	background-color: #FFFFFF;
	border: 1px solid firebrick;
	padding: 5px;
	margin: 10px;
	color:#000000;
	text-align:justify;
}

#calendar  {
	padding-left: 20px;
}

#calendar td {
	vertical-align:top;
}

#calendar .highlighted {
	font-weight: bold;
	color:red;
}

#calendar .blue {
	font-weight: italic;
	color:blue;
}

#calendar .green {
	font-weight: italic;
	color:green;
}

#calendar .violet {
	font-weight: italic;
	color:darkviolet;
}

#calendar .orange {
	font-weight: bold;
	color:darkorange;
}

#calendar h1,h2,h3 {
	color:#000;
}


#concertdesc  {
	width:400px;
}

#picarea  {
	text-align:center;
}

#dewplayeralign {
	vertical-align=middle;
}

#tabletdleft{
	width:300px;
}

.boxforchef {
	background-color: #000;
	padding: 5px;
	margin: 10px;
	color:#000000;
	text-align:justify;
}

.boxforchef  h1, .boxforchef h2{
	color:#fff;
}

#chef {
	background: #fff url(../img/Martin/MElmquist1.jpg);
	color:#fff;
	height:582px;
	vertical-align:top;
	padding:15px;
}

.box2 {
	background-color: #fff;
	border: 1px solid firebrick;
	padding: 5px;
	margin: 10px;
	color:#333;
	text-align:center;
	font-size:x-large;
}
.box3 {
	background-color: #fff;
	border: 1px solid firebrick;
	padding: 50px;
	margin: 10px;
	color:#666;
}

.box3 a
{
	color:firebrick;
	text-decoration:none;
}

.box3 a:hover
{
	color:red;
}

.small {
	font-size:11px;
}
.style1 {
	font:16px trebuchet ms, arial, verdana, helvetica, sans-serif; 
	font-weight:bold;
	}

	
	/*----- Hoverbox Code - get code found at http://host.sonspring.com/hoverbox/ ------*/

.hoverbox
{
	cursor: default;
	list-style: none;
}

.hoverbox a
{
	cursor: default;
}

.hoverbox a .preview
{
	display: none;
}

.hoverbox a:hover .preview
{
	display: block;
	position: absolute;
	top: -400px;
	left: 100px;
	z-index: 1;
}

.hoverbox img
{
	background: #fff;
	color: inherit;
	vertical-align: top;
	width: 80px;
	height: 60px;
	margin: 2px;
	padding: 2px;
	border-color: #ccc;
	border-style: solid;
	border-width: 1px;
}

.hoverbox li
{	
	color: inherit;

	position: relative;
}

.hoverbox .preview
{
	border-color: #000;
	width: 640px;
	height: 480px;
}

.hoverbox .preview2
{
	border-color: #000;
	width: 640px;
	height: 795px;
}



.hoverboxforcd
{
	cursor: default;
	list-style: none;
}

.hoverboxforcd a
{
	cursor: default;
}

.hoverboxforcd a .preview
{
	display: none;
}

.hoverboxforcd a:hover .preview
{
	display: block;
	position: absolute;
	top: -60px;
	left: -60px;
	z-index: 1;
}

.hoverboxforcd img
{
	background: #fff;
	color: inherit;
	vertical-align: top;
	width: 80px;
	height: 80px;
	margin: 2px;
	padding: 2px;
	border-color: #ccc;
	border-style: solid;
	border-width: 1px;
}

.hoverboxforcd li
{	
	color: inherit;
	position: relative;
}

.hoverboxforcd .preview
{
	border-color: #000;
	width: 200px;
	height: 200px;
}

.hoverboxforcd .preview2
{
	border-color: #000;
	width: 200px;
	height: 200px;
}
/***** Wrapper *****/



#wrapper
{
	background:#fff;
	border:1px solid #333;
	color:#000;
	margin:10px auto;
	padding:0px;
	width:1000px;
}

/***** Top *****/

#top
{
	background: #fff url(../style/logo.jpg);
	width:1000px;
	color:#fff;
	height:228px;
	margin:0;
	padding:0;
}


#top .left
{
	margin:4px 0 0 8px;
}

#top .right
{	
	margin:4px 8px 0 0;
}

#top a
{
	background:inherit;
	color:#fff;
	text-decoration:none;
}

#top a:hover
{
	text-decoration:none;
}
#top h3 { 	font-size:3em;
	font-weight:bold; }

/***** Navigation *****/

#navigation ul,#navigation li
{
	margin:0;
	padding:0;
}

#navigation
{
	background:#FFFFFF;
	color:#fff;
	font-size:1em;
	height:2em;
	line-height:2em;
}

#navigation li
{
	float:left;
	list-style:none;
	white-space:nowrap;
}

#navigation li a
{
	background:inherit;
	color:#CC9933;
	display:block;
	font-weight:bold;
	padding:0 15px;
	text-decoration:none;
	text-transform:uppercase;
}

* html #navigation a {width:1%;}

#navigation .selected,#navigation a:hover
{
	background:#D2D1D9;
	color:#333;
	text-decoration:none;
}

#navigation1 ul,#navigation1 li
{
	margin:0;
	padding:0;
}

#navigation1
{
	background:#FFFFFF;
	color:#333;
	font-size:0.9em;
	height:2em;
	line-height:2em;
}

#navigation1 li
{
	float:left;
	list-style:none;
	white-space:nowrap;
}

#navigation1 li a
{
	background:#FFFFFF;
	color:#666666;
	display:block;
	font-weight:bold;
	padding:0 15px;
	text-decoration:none;
	text-align:center;
	text-transform:uppercase;
}

* html #navigation1 a {width:1%;}

#navigation1 .selected,#navigation1 a:hover
{
	background:Firebrick;
	/*** background:#FF9933; ***/
	color:#fff;
	text-decoration:none;
}

/***** Content *****/

#content
{
	background:#fff;
	float:left;
	padding:10px 10px 10px 100px;
	width:650px;
	font:14px "trebuchet ms", arial, verdana, helvetica, sans-serif;
	border-right:1px solid #f1f1f1;
	color:#333333;
	
}

#content h3
{
	color:inherit;
	font-size:1.4em;
	margin:0;
	padding:10px 5px 0 0;
	text-align:left;
	background:inherit;
}

#content h4
{
	color:inherit;
	font-size:.8em;
	margin:0;
	padding:0 0 0 10px;
	font-weight:normal;
	background:inherit;
}

#content p
{
	margin:10px 5px;
	padding-left:10px;
	padding-right:10px;
	background:inherit;
	color:inherit;
}

#content img
{
	color:#fff;
}

#content a
{
	color:firebrick;
	text-decoration:none;
}

#content a:hover
{
	color:red;
}

/***** Side Content *****/
/*
#sidebar
{
	background:#fff;
	margin:0;
	padding:10px 0 0 0;
	float:right;
	width:160px;
	
}

#sidebar ul
{
	color:#333;
	list-style:none;
	padding:0;
	margin:0;
	background:inherit;
}

#sidebar li
{
  padding: 0.1ex 0;
}

#sidebar li a
{
	color:#996600;
	text-decoration:none;
	font-size:1em;
	display:block;
	padding:2px 10px;
	background:inherit;
}

#sidebar li a:hover
{
	background:#CCCCCC;
	color:#333333;
}

#sidebar h4
{
	color: Firebrick;
	font-size:1em;
	font-weight:bold;
	margin:0;
	padding:10px 0 2px 10px;
}
#sidebar p
{
	margin:5px 5px;
	padding-left:10px;
	padding-right:10px;
	background:inherit;
	color:inherit;
}
*/

#sidebar2
{
	background:#fff;
	margin:0;
	padding:10px 0 0 0;
	/*border-right:1px solid #f1f1f1;*/
	float:right;
	width:210px;
	
}

#sidebar2 ul
{
	color:#333;
	list-style:none;
	padding:0;
	margin:0;
	background:inherit;
}

#sidebar2 li
{
  padding: 0.1ex 0;
}

#sidebar2 img
{
	border-color:#fff;
	vertical-align:middle;
	margin-left:10px ;
	color:#fff;
}

#sidebar2 li a
{
	color:#666666;
	text-decoration:none;
	font-size:1em;
	display:block;
	padding:2px 10px;
	background:inherit;
}

#sidebar2 li a:hover
{
	background:Firebrick;
	font-weight:bold;
	color:#fff;
}

#sidebar2 .selected
{
	background:inherit;
	font-weight:bold;
	color:#666666;
}

#sidebar2 h4
{
	color:firebrick;
	font-size:1em;
	font-weight:bold;
	margin:0;
	padding:10px 0 2px 10px;
}
#sidebar2 p
{
	color:#666666;
	margin:5px 5px;
	padding-left:10px;
	padding-right:10px;
	background:inherit;
}

#sidebar2 .anim
{
	text-align:left;
}
/***** Footer *****/

#footer
{
	background:firebrick;
	clear:both;
	color:#fff;
	font-size:0.9em;
	height:1.8em;
	line-height:1.8em;
	padding:0;
	text-align:center;
}

#footer a
{
	background:inherit;
	color:#fff;
	text-decoration:none;
}

#footer a:hover
{
	text-decoration:underline;
	color:#red;
}

#footer .left
{
	margin:0 0 0 8px;

}

#footer .right
{
	
	margin:0 8px 0 0;
}
